<!doctype html>
<html>
    <a href="super_mechs.html">go to about</a>
    <a href="ranks.html">go to ranks</a>
    <head>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <div style="overflow-x:auto;">

    <table>
... table content ...
</table>

</div>    
    
    
    
<table>
    <tr>
        <th>photo</th>
        <th>name</th>
        <th>type</th>
        <th>rarity</th>
        <th>Description</th>
    </tr>
    <tr>
        <td><img src="images/mqdefault.jpg"></td>
        <td>meltdown hammer</td>
        <td>heat damage</td>
        <td>mythical</td>
        <td>high damage heat hammer when conered enemy you can use it 4 times and you will overheat your enemy.</td>
    </tr>
    <tr class="needcrim">
         <td><img src="images/maxresdefault.jpg"></td>
        <td>shotgun X mark III</td>
        <td>phisical damage</td>
        <td>legendary</td>
        <td>shotgun short range deals 200 damage consumes bullets.</td>
    </tr>
    <tr>
         <td><img src="images/supermechsrare.jpg"></td>
        <td>resistance drainer</td>
        <td>resistance damage</td>
        <td>rare</td>
        <td>long range resistance taker.</td>
    </tr>
    <tr class=needcrim2>
         <td><img src="images/minichaingun.jpg"></td>
        <td>mini chaingun</td>
        <td>ranged</td>
        <td>comman</td>
        <td>mid range minigun.</td>
    </tr>
    <tr>
         <td><img src="images/5ty5j-supernova.png"></td>
        <td>supernova mark III</td>
        <td>electric</td>
        <td>mythical</td>
        <td>mid range energy blaster good damage.</td>
    </tr>
</table>
</body>
</html>